#ezobj_hdr_row_mobile {
  /* height: auto;    removed 8/2/25 */
  min-height: var(--ezobj_hdr_mobile_row-height);
}
#ezobj_hdr_content_container_mobile {
  /* height: auto;    removed 8/2/25 */
  min-height: var(--ezobj_hdr_content_container_mobile-height);
}
.ezobj_hdr_columns_mobile {
  flex-wrap: wrap;
}
.ezobj_hdr_menu_row_mobile {
  flex-basis: 100%;
}
#ezcore_menu_mobile {
	display: none;
  position: fixed;
  top: var(--ezobj_hamburgermenu-top);
  right: var(--ezobj_hamburgermenu-right);
  z-index: var(--ezobj_hamburgermenu-z-index);
  width: var(--ezobj_hamburgermenu-width);
	max-width: var(--ezobj_hamburgermenu-max-width);
	max-height: var(--ezobj_hamburgermenu-max-height);
  overflow-y: auto;
}
.ezcore_sm-mobile {
	/* margin: var(--ezobj_hamburgermenu-margin) !important;
	max-width: var(--ezobj_hamburgermenu-max-width); */
	border-left: var(--ezobj_hamburgermenu_border-left);
	border-right: var(--ezobj_hamburgermenu_border-right);
	border-top: var(--ezobj_hamburgermenu_border-top);
	background: var(--ezobj_hamburgermenu_tab-background-color);
}
.ezcore_sm-mobile  a, .ezcore_sm-mobile a:hover, .ezcore_sm-mobile a:focus, .ezcore_sm-mobile a:active, .ezcore_sm-mobile a:visited {
  padding: var(--ezobj_hamburgermenu_tab-padding-y) var(--ezobj_hamburgermenu_tab-padding-x);
  /* make room for the toggle button (sub indicator) */
  padding-right: calc(var(--ezobj_hamburgermenu_sub_toggler-width) + var(--ezobj_hamburgermenu_sub_toggler-spacing) + var(--ezobj_hamburgermenu_tab-padding-x));
	border-bottom: 1px solid var(--ezobj_hamburgermenu_tab_border-color);
  color: var(--ezobj_hamburgermenu_tab-color);
	background-image: var(--ezobj_tabmenu_tab_mobile-background-image);
	text-transform: var(--ezobj_hamburgermenu-text-transform);
	text-decoration: var(--ezobj_hamburgermenu-text-decoration);
	font-weight: var(--ezobj_hamburgermenu-font-weight);
	font-family: var(--ezobj_hamburgermenu-font-family);
	font-size: var(--ezobj_hamburgermenu-font-size);
}
.ezcore_sm-mobile a:hover, .ezcore_sm-mobile a:focus, .ezcore_sm-mobile a:active, .ezcore_sm-mobile a.current {
	background: var(--ezobj_hamburgermenu_tab-background-color__hover);
	color: var(--ezobj_hamburgermenu_tab-color__hover);
	background-image: var(--ezobj_tabmenu_tab_mobile-background-image__hover);
	font-weight: var(--ezobj_hamburgermenu-font-weight__hover);
	text-decoration: var(--ezobj_hamburgermenu-text-decoration__hover);
}	
.ezcore_sm-mobile a .sub-arrow {
  position: absolute;
  top: 50%;
  margin-top: calc(-1 * var(--ezobj_hamburgermenu_sub_toggler-height) / 2);
  left: auto;
  right: var(--ezobj_hamburgermenu_sub_toggler-spacing);
  width: var(--ezobj_hamburgermenu_sub_toggler-width);
  height: var(--ezobj_hamburgermenu_sub_toggler-height);
  overflow: hidden;
  font: bold 14px/var(--ezobj_hamburgermenu_sub_toggler-height) monospace !important;
  text-align: center;
  text-shadow: none;
  background: rgba(0, 0, 0, 0.08);
}
.ezcore_sm-mobile a .sub-arrow::before {
  content: '+';
}
.ezcore_sm-mobile a.highlighted .sub-arrow::before {
  content: '-';
}
.ezcore_sm-mobile ul a, .ezcore_sm-mobile ul a:hover, .ezcore_sm-mobile ul a:focus, .ezcore_sm-mobile ul a:active {
  padding-left: calc(var(--ezobj_hamburgermenu_tab-padding-x) + var(--ezobj_hamburgermenu_sub-indentation));
}
.ezcore_sm-mobile ul ul a,
.ezcore_sm-mobile ul ul a:hover,
.ezcore_sm-mobile ul ul a:focus,
.ezcore_sm-mobile ul ul a:active {
  padding-left: calc(var(--ezobj_hamburgermenu_tab-padding-x) + 2 *  var(--ezobj_hamburgermenu_sub-indentation));
}
.ezcore_sm-mobile ul ul ul a,
.ezcore_sm-mobile ul ul ul a:hover,
.ezcore_sm-mobile ul ul ul a:focus,
.ezcore_sm-mobile ul ul ul a:active {
  padding-left: calc(var(--ezobj_hamburgermenu_tab-padding-x) + 3 *  var(--ezobj_hamburgermenu_sub-indentation));
}
.ezcore_sm-mobile ul ul ul ul a,
.ezcore_sm-mobile ul ul ul ul a:hover,
.ezcore_sm-mobile ul ul ul ul a:focus,
.ezcore_sm-mobile ul ul ul ul a:active {
  padding-left: calc(var(--ezobj_hamburgermenu_tab-padding-x) + 4 *  var(--ezobj_hamburgermenu_sub-indentation));
}
.ezcore_sm-mobile ul ul ul ul ul a,
.ezcore_sm-mobile ul ul ul ul ul a:hover,
.ezcore_sm-mobile ul ul ul ul ul a:focus,
.ezcore_sm-mobile ul ul ul ul ul a:active {
  padding-left: calc(var(--ezobj_hamburgermenu_tab-padding-x) + 5 *  var(--ezobj_hamburgermenu_sub-indentation));
}
